sell: Get sell price

API: coinbase.com:coinbase
Endpoint: /prices/{currency_pair}/sell
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 141ms

Description

Gets the current sell price for a currency pair.

Parameters (1)

currency_pair (string, path, required)

Currency pair in the format BASE-CURRENCY (e.g., BTC-USD)

Examples (1)

Get sell price openapi-spec
curl 'https://api.coinbase.com/v2/prices/BTC-USD/sell'
import requests

resp = requests.get("https://api.coinbase.com/v2/prices/BTC-USD/sell")
data = resp.json()
import zingu_apis

api = zingu_apis.api("coinbase")
result = api.fetch("prices/{currency_pair}/sell")

for item in result:
    print(item)
const resp = await fetch("https://api.coinbase.com/v2/prices/BTC-USD/sell");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:32:01.096121 200 141ms
2026-04-15 03:58:08.992553 200 150ms
2026-04-14 03:16:07.208987 200 135ms
2026-04-12 12:45:54.571577 200 371ms
2026-04-10 01:09:19.115678 200 111ms
2026-04-09 02:06:25.251444 200 196ms
2026-04-08 00:05:55.128918 200 141ms
2026-04-07 00:17:31.983590 200 181ms
2026-04-06 04:11:49.222697 200 251ms
2026-04-05 02:33:19.065937 200 172ms
2026-04-04 03:00:35.631854 200 130ms
2026-04-03 12:06:24.914183 200 237ms
2026-03-30 12:00:08.958306 ERR